compass-slickmap-plugin 0.5.1.1-3 source package in Ubuntu

Changelog

compass-slickmap-plugin (0.5.1.1-3) unstable; urgency=medium


  * Add README.source emphasizing control.in file as *not* a
    show-stopper for contributions, referring to CDBS+git-buildpackage
    wiki page for details.
  * Update Maintainer, Uploaders and Vcs-* fields: Packaging git moved
    to pkg-sass area of Alioth.
  * Update package relations:
    + Semi-autoresolve build-dependencies with CDBS.
    + Relax to build-depend unversioned on cdbs and debhelper: Needed
      versions satisfied even on oldstable.
    + Build-depend on devscripts and dh-buildinfo.
  * Bump standards-version to 3.9.5.
  * Bump debhelper compatibility level to 8: Supported even on oldstable
    now.
  * Fix use package section web.
  * Modernize watch file to use github directly.
  * Extend coverage for myself, and relicense packaging as GPL-3+.

 -- Jonas Smedegaard <email address hidden>  Thu, 01 May 2014 16:01:34 +0200

Upload details

Uploaded by:
Debian Sass team
Uploaded to:
Sid
Original maintainer:
Debian Sass team
Architectures:
all
Section:
ruby
Urgency:
Medium Urgency

See full publishing history Publishing

Series Pocket Published Component Section
Xenial release universe ruby

Builds

Utopic: [FULLYBUILT] i386

Downloads

File Size SHA-256 Checksum
compass-slickmap-plugin_0.5.1.1-3.dsc 2.2 KiB ba1e95fc40e0620a121cdf2e56729ce00f519eeedad11227303e8aa8be958d21
compass-slickmap-plugin_0.5.1.1.orig.tar.gz 7.5 KiB 1cafee9f9e188b53ebe20cc77396592fe44f89d40510525de853187805dc256c
compass-slickmap-plugin_0.5.1.1-3.debian.tar.xz 3.5 KiB 6a93ddcb638feaa7066361bab2e17641955856e3e7b1d8ee8c9989e795e9576c

Available diffs

No changes file available.

Binary packages built by this source

compass-slickmap-plugin: No summary available for compass-slickmap-plugin in ubuntu yakkety.

No description available for compass-slickmap-plugin in ubuntu yakkety.